@charset "Shift_JIS";


/*JR_east_japan_commonHeader*/
.headerJump {
	display: none;
}
#jreast_header * {
	margin: 0;
	padding: 0;
}
#jreast_header {
	width: 760px;
	background-color: #FFFFFF;
	margin-top: -1px;
	padding: 0;
}
#jreast_header #headerBox {
	overflow: hidden;
	margin: 0;
	padding: 0;
	*zoom: 1;
}
#jreast_header #headerBox:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}

/*JR_logomark*/
#jreast_header #headerBox #identity {
	background-image: url(../img/gnavi/jr_logo.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 48px;
	width: 264px;
	background-position: 0px 2px;
}
#jreast_header #headerBox #identity a.logo {
	display: block;
	font-size: 1;
	height: 48px;
	line-height: 1;
	text-indent: -9999px;
	width: 264px;
}

#jreast_header #headerBox div.utility {
	float: left;
	width: 270px;
}
#jreast_header #headerBox div.utility div.sitemap {
	float: right;
	margin-top: 9px;
	width: 72px;
}
#jreast_header #headerBox div.utility div.sitemap a {
	background-image: url(../img/gnavi/m_sitemap_01.gif);
	display: block;
	font-size: 1;
	height: 14px;
	line-height: 1;
	text-indent: -9999px;
	width: 72px;
}
#jreast_header #headerBox div.utility div.sitemap a:hover {
	background-image: url(../img/gnavi/m_sitemap_02.gif);
}
#jreast_header div.language_navi {
	clear: both;
	float: right;
	margin-top: 4px;
	width: 228px;
}
#jreast_header div.language_navi ul {
	overflow: hidden;
	*zoom: 1;
}
#jreast_header div.language_navi ul:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}
#jreast_header div.language_navi ul li {
	float: left;
	list-style: none;
}
#jreast_header div.language_navi ul li a {
	display: block;
	font-size: 1;
	height: 14px;
	line-height: 1;
	text-indent: -9999px;
}
#jreast_header div.language_navi ul li.m_english a {
	background-image: url(../img/gnavi/m_english_01.gif);
	width: 61px;
}
#jreast_header div.language_navi ul li.m_chinese a {
	background-image: url(../img/gnavi/m_chinese_01.gif);
	width: 60px;
}
#jreast_header div.language_navi ul li.m_chinesetc a {
	background-image: url(../img/gnavi/m_chinesetc_01.gif);
	width: 60px;
}
#jreast_header div.language_navi ul li.m_korean a {
	background-image: url(../img/gnavi/m_korean_01.gif);
	width: 47px;
}
#jreast_header div.language_navi ul li.m_english a:hover {
	background-image: url(../img/gnavi/m_english_02.gif);
}
#jreast_header div.language_navi ul li.m_chinese a:hover {
	background-image: url(../img/gnavi/m_chinese_02.gif);
}
#jreast_header div.language_navi ul li.m_chinesetc a:hover {
	background-image: url(../img/gnavi/m_chinesetc_02.gif);
}
#jreast_header div.language_navi ul li.m_korean a:hover {
	background-image: url(../img/gnavi/m_korean_02.gif);
}

/*form_button*/
#jreast_header #headerBox div.utility div.formArea form {
	margin: 0;
	padding: 0;
}

#jreast_header #headerBox div.utility div.formArea {
	clear: both;
	float: right;
	margin-top: 2px;
	padding: 0;
	width: 226px;
}
#jreast_header #headerBox div.utility div.formArea span {
	float: left;
}
#jreast_header #headerBox div.utility div.formArea span input.text-field {
	width: 170px;
	height: 18px;
}
#jreast_header #headerBox div.utility div.formArea span input.button {
	margin-left: 5px;
	margin-top: 1px;
}


/*ekinet_button*/
#jreast_header #headerBox div.link_navi {
	float: right;

}
#jreast_header #headerBox div.link_navi ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}
#jreast_header #headerBox div.link_navi ul li {
	list-style-image: none;
	float: left;
	margin: 0;
	padding: 0;		
}

#jreast_header #headerBox div.link_navi .ekinet {
	background-repeat: no-repeat;
	margin: 14px 0 0;
	padding: 0;
	width: 99px;
}
#jreast_header #headerBox div.link_navi .ekinet a {
	background-image: url(../img/gnavi/ekinet_btn_off.gif);
	display: block;
	font-size: 1;
	height: 36px;
	line-height: 1;
	text-indent: -9999px;
	width: 99px;
}
#jreast_header #headerBox div.link_navi .ekinet a:hover {
	background-image: url(../img/gnavi/ekinet_btn_on.gif);
}


/*viewcard_button*/
#jreast_header #headerBox div.link_navi .viewcard {
	background-repeat: no-repeat;
	margin: 14px 0 0;
	padding: 0;
	width: 121px;
}
#jreast_header #headerBox div.link_navi .viewcard a {
	background-image: url(../img/gnavi/card_btn_off.gif);
	display: block;
	font-size: 1;
	height: 36px;
	line-height: 1;
	text-indent: -9999px;
	width: 121px;
}
#jreast_header #headerBox div.link_navi .viewcard a:hover {
	background-image: url(../img/gnavi/card_btn_on.gif);
}


#jreast_header div.global_navigation {
	background-image: url(../img/gnavi/navi_bkline.gif);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	width: 745px !important;
	width: 760px;

	*zoom: 1;
	clear: both;
	margin: 0;
	padding: 0 11px 0 4px;
	height: 26px;
}
#jreast_header div.global_navigation ul {
	background-image: url(../img/gnavi/navi_rightbar.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
}
#jreast_header div.global_navigation ul:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}
#jreast_header div.global_navigation ul li {
	float: left;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

#jreast_header div.global_navigation ul li a {
	display: block;
	font-size: 1;
	height: 26px;
	line-height: 1;
	text-indent: -9999px;
}


/*Top_button*/
#jreast_header div.global_navigation ul li.n_top a {
	background: url(../img/gnavi/top_btn.gif) left top no-repeat;
	width: 149px;
}
#jreast_header div.global_navigation ul li.n_top a:hover {
	background: url(../img/gnavi/top_btn.gif) left center no-repeat;
}
#jreast_header div.global_navigation ul li.n_top em a,
#jreast_header div.global_navigation ul li.n_top em a:hover {
	background: url(../img/gnavi/top_btn.gif) left bottom no-repeat;
}


/*guide_button*/
#jreast_header div.global_navigation ul li.n_guide a {
	background: url(../img/gnavi/guide_btn.gif) left top no-repeat;
	width: 149px;
}
#jreast_header div.global_navigation ul li.n_guide a:hover {
	background: url(../img/gnavi/guide_btn.gif) left center no-repeat;
}
#jreast_header div.global_navigation ul li.n_guide em a,
#jreast_header div.global_navigation ul li.n_guide em a:hover {
	background: url(../img/gnavi/guide_btn.gif) left bottom no-repeat;
}

/*Suica_button*/
#jreast_header div.global_navigation ul li.n_suica a {
	background: url(../img/gnavi/suica_btn.gif) left top no-repeat;
	width: 149px;
}
#jreast_header div.global_navigation ul li.n_suica a:hover {
	background: url(../img/gnavi/suica_btn.gif) left center no-repeat;
}
#jreast_header div.global_navigation ul li.n_suica em a,
#jreast_header div.global_navigation ul li.n_suica em a:hover {
	background: url(../img/gnavi/suica_btn.gif) left bottom no-repeat;
}

/*companyEirErecruit_button*/
#jreast_header div.global_navigation ul li.n_company a {
	background: url(../img/gnavi/ir_btn.gif) left top no-repeat;
	width: 149px;
}
#jreast_header div.global_navigation ul li.n_company a:hover {
	background: url(../img/gnavi/ir_btn.gif) left center no-repeat;
}
#jreast_header div.global_navigation ul li.n_company em a,
#jreast_header div.global_navigation ul li.n_company em a:hover {
	background: url(../img/gnavi/ir_btn.gif) left bottom no-repeat;
}

/*library_button*/
#jreast_header div.global_navigation ul li.n_effort-library a {
	background: url(../img/gnavi/library_btn.gif) left top no-repeat;
	width: 149px;
}
#jreast_header div.global_navigation ul li.n_effort-library a:hover {
	background: url(../img/gnavi/library_btn.gif) left center no-repeat;
}
#jreast_header div.global_navigation ul li.n_effort-library em a,
#jreast_header div.global_navigation ul li.n_effort-library em a:hover {
	background: url(../img/gnavi/library_btn.gif) left bottom no-repeat;
}
